<?xml version="1.0" encoding="utf-8"?>
<TS>
  <context>
    <name>Ans.AQWA.Core</name>
    <message>
      <source>An internal error occurred: {0}</source>
    </message>
    <message>
      <source>An unexpected error occurred: {0}</source>
    </message>
    <message>
      <source>Upstream data has been modified since it was last read.  Would you like to read the upstream data?</source>
    </message>
    <message>
      <source>Hydrodynamic Diffraction</source>
    </message>
    <message>
      <source>Hydrodynamic Response</source>
    </message>
    <message>
      <source>Model</source>
    </message>
    <message>
      <source>Setup</source>
    </message>
    <message>
      <source>Solution</source>
    </message>
    <message>
      <source>Results</source>
    </message>
    <message>
      <source>Hydrodynamic Diffraction analysis using Aqwa solver</source>
    </message>
    <message>
      <source>Hydrodynamic Response analysis using Aqwa solver</source>
    </message>
  </context>
</TS>

